macOS

Instructions for how to update macOS with the fixes for Spectre and Meltdown can be found below.

After the update, verify again that browser and OS have the minimal required version.

High Sierra, Sierra and El Capitan

Go to About This Mac in the Apple menu and click on Software Update... and install the macOS High Sierra 10.13.2 Supplemental Update and all other macOS and Safari updates.

All Older Versions

At the moment there are no updates for Macs running versions older than El Capitan. Please upgrade to High Sierra or contact our service desk if it does not support High Sierra.

Page URL: https://www.isg.inf.ethz.ch/bin/view/Main/NewsSecurityMeltdownSpectreMacos
2019-09-18
© 2019 Eidgenössische Technische Hochschule Zürich